/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(https://fonts.googleapis.com/css?family=Khula);
@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=Satisfy);


/* Home Page Slider */

.home .flexslider li.slide .slide-content .entry {
background:none;
}

.home .flexslider li.slide .slide-content header {
background:none;
}
   

.home .flexslider li.slide .slide-content header h1 {
display:none;
}

.home .flexslider li.slide .slide-content .entry {
display:none;
}
.wrapper {
  clear: both;
}
.flex-direction-nav a {
background:#99b07c;
}

#footer {
background:#99b07c;
color:#ffffff;
font-size:0.7em;
border-top:2px solid #fff;
background: #99b07c url('images/footer.png');
background-repeat:repeat;
}

.wrapper, .footer-inner, #top .col-full, .footer-shop-content {
  max-width: 1170px !important;
}
#footer a {
color:#ffffff;
text-decoration:underline;
}

#footer a:hover {
color:#ffffff;
text-decoration:none;
}

.footer-shop-content p {
text-shadow: -2px -2px 0 rgba(0, 0, 0, 0.1);
}

.type-page header h1 {
color:#99b07c;
/* border-bottom: 1px solid #fff;
padding-bottom:10px; */
font-size:2em;
font-weight:normal;
letter-spacing:-1px;
}

.post header h1 {
color:#99b07c;
/* border-bottom: 1px solid #fff;
padding-bottom:10px; */
font-size:2em;
font-weight:normal;
letter-spacing:-1px;
text-align:center;
}

.container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 20px;
}
/* Image Caption */   

.ich-prefix {
font-weight:normal;
text-transform:uppercase;
color:#ffffff;
text-decoration:none;
}

div.pp_woocommerce .pp_content_container {
background:none!important;
border-radius:0px!important;
box-shadow:none!important;
}

.type-page header h1 {
 text-align:center!important; 
}

.post .entry {
padding:0px;
}

/* Sidebar Widget Headings */
#sidebar .widget h2 {
font-weight:normal;
}

.post header h1 a {
font-size: 0.8em;
}
         
/*    
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */


#navigation #main-nav {
  font-size: 0.85em;
  margin: 0;
  width: 100%;
}
.main-nav-inner {
  float: right;
}

  #navigation ul.nav > li > a:hover {
  /* background:rgba(4,94,170,0.5);  */
  background:rgba(255,2554,255,0.5);  
  }
  #navigation ul.nav > li:hover {
  background:rgba(255,2554,255,0.5);  
  }
  #navigation ul.nav > li:hover > a {
  background:rgba(255,2554,255,0.5);   
    color: #252525;
    box-shadow: inset 0 0.207em 0 0 #77cb6d;
    -webkit-box-shadow: inset 0 0.207em 0 0 #77cb6d;
  }
	
	hgroup {
  display: none;
}    
 .entry {
  padding-left: 20px;
  padding-right: 20px;
}

.logo-tab-inner {
  display: none;
}
.home_menu_top.inner_page {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.inner-page-has-thumb {
  position: relative;
  padding-top: 80px;
}
@media only screen and (max-width: 1199px) {
	
#header .nav li a {
  padding: 15px 10px !important;
}

}


@media only screen and (max-width: 1020px) {
	
#header .nav li a {
  padding: 12px 8px !important;
  font-size: 12px !important;
}
.page #navigation {
  margin-top: 3px !important;
}

#navigation {
  width: 84%;
}
.home_menu_top #header #logo {
  width: 16%;
}	
#navigation {
  margin-top: 32px !important;
}	
}
     
@media only screen and (max-width: 800px) {
	/* Desktop styles go here */
	
.flexslider .slide-content {
  margin-top: 0px !important;  
  padding: 0 !important;
}
.inner-page-has-thumb {
   padding-top: 0px;
}
.logo-tab-inner {
  background: #fff;
  text-align: center;
}
.home_menu_top.inner_page li a {
  color: #fff !important;
 
}
#ich-5332-1 .wcp-caption-plugin {
 
  width: 100%!important;
}
.home_menu_top.inner_page {

  position: static;
}
.logo-tab-inner a {
  display: inline-block;
  float: none;
  margin: 0 auto;
  max-width: 242px;
  padding: 24px 0;
  position: static!important;
  width: 100%;
}

.logo-tab-inner {
  display: block;
}
.inner_page #logo {
  display: none!important;
}
#navigation #main-nav {
    max-width: 100%;
}
.col-full.home {
  margin-top: 0px;
}
.home .home_menu_top {
  position: static;
} 
#logo {
  position: absolute;
  top: 20px;
}
#header {
 
  position: static;
}
.nav-toggle {  
  text-align: left;
}
 
.home_menu_top.inner_page #header .nav li a {
  padding-left: 45px !important;
}         
.home #navigation ul.nav li a {
  padding-left: 45px !important;
}
#navigation #main-nav {
  text-align: left;
	  background: #99b07c;
}
.main-nav-inner {
    float: left;
    max-width: 100%;
    width: 100%;
}
	hgroup {
  display: block;
}
.sub-menu {
  display: none;         
}
.container {
  padding: 0 0px;
}	
#navigation li:hover .sub-menu {   
  display: block;
}
 
#header .nav-toggle {
  background: rgba(216,216,216, 0.7) !important;   
}
.page #navigation {
  margin-top: 0!important;
}
#navigation #main-nav {
  display: inline-block;
  padding-bottom: 20px;
  padding-top: 20px;
}     
#navigation {
  margin-top: 0 !important;
}	

#header {
  background: transparent;
	  padding:0px;
}
.nav-toggle {
  background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;
  margin: 0 !important;
	 padding: 10px 10px !important;
}
#navigation {
  background: rgba(4, 94, 170, 0.9) none repeat scroll 0 0;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding: 0 !important;
}
#navigation {
  width: 100%;
}
.home_menu_top #header #logo {
  width: 100%;
  margin-bottom: 20px !important;
	margin-bottom: 20px !important;
}
#navigation #main-nav {
  display: block!important;
}
}


@media only screen and (max-width: 580px) { 

.post header h1, .type-page header h1 {

  font-size: 20px;
}
h2, .beta {
 
  font-size: 1em;
 
}
.home_menu_top #header #logo {
  background: #fff;
  margin-bottom: 0;
  padding-bottom: 20px;
  padding-top: 15px;
  top: 0;
  width: 100%;
}
.flex_slider_home_page {

  margin-top: 100px!important;
}

}
@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
#navigation ul.nav > li > a {
font-size: 0.9em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
}

#navigation ul.nav ul li a {
text-transform:uppercase;
text-decoration:none;
}

}
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1199px) {
 
#header .nav li a {
    font-size: 13px!important;
}
}​
      
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 991px) {

.page #navigation {   
    margin-top: 0px !important;    
}
.inner-page-thubnail {
    margin-top: 52px;
}  
}​



